#zamena_ekrana p:first-letter { padding-left: 0; }
#zamena_ekrana p { /*margin-bottom: 0;*/ }
#zamena_ekrana img:hover { opacity: 1; }
#zamena_ekrana img { max-width: 100%; opacity: 1; }

.product-strahovka-zamena-jekrana-0 .tabs-content { padding: 0 0 0 0; }
.product-strahovka-zamena-jekrana-0 .mobile .tabs-content { border-bottom: 0rem solid transparent; }

.paddtext {
    padding-bottom: 15px;
}

.cont_flex_list_bl1 { padding: 50px 0 50px 0; }

.row_flex_list_bl1 {  }
.row_flex_list_bl1 .flex_list_bl1 {
	display: flex;
	flex-direction: row;
	align-items: center;
}
.row_flex_list_bl1 .flex_list_bl1.rowrev{
	flex-direction: row-reverse;
	align-items: center;
}
.row_flex_list_bl1 .flex_list_bl1 .itembl1 {  }
.row_flex_list_bl1 .flex_list_bl1 .itembl1.itembl1_left { flex: 1 1 57%; }
.row_flex_list_bl1 .flex_list_bl1 .itembl1.itembl1_right { flex: 1 1 43%; }
.row_flex_list_bl1 .flex_list_bl1 .itembl1.itembl1_left .text_cont_bl1 {
    display: flex;
    flex-direction: column;
   	align-items: flex-start;
    justify-content: center;
    height: 100%;
    max-width: 710px;
    padding: 0 15px 0 15px;
    margin: 0 auto;
}
.row_flex_list_bl1 .flex_list_bl1 .itembl1.itembl1_left .text_cont_bl1 h2 { line-height: 1.2; font-size: 32px; font-weight: bold; color: #000; margin-bottom: 40px; text-align: left; }

.row_flex_list_bl1 .flex_list_bl1 .itembl1.itembl1_left .flex_list_num {
	display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}
.row_flex_list_bl1 .flex_list_bl1 .itembl1.itembl1_left .flex_list_num .list_bl_fl { position: relative; }
.row_flex_list_bl1 .flex_list_bl1 .itembl1.itembl1_left .flex_list_num .list_bl_fl p.tx_l { background: #fff;overflow: hidden; position: relative; }
.row_flex_list_bl1 .flex_list_bl1 .itembl1.itembl1_left .flex_list_num .list_bl_fl p.tx_r { font-size: 16px; font-weight: normal; }
.row_flex_list_bl1 .flex_list_bl1 .itembl1.itembl1_left .flex_list_num .list_bl_fl p.tx_l span.num_bl {
	color: #fff;
    width: 28px;
    height: 28px;
    display: block;
    float: left;
    text-align: center;
    border-radius: 50%;
    background: #43b02a;
    margin-right: 20px;
    font-size: 15px;
    line-height: 1.8;
    margin: 10px 15px 10px 0;
}

.row_flex_list_bl1 .flex_list_bl1 .itembl1.itembl1_left .flex_list_num.bl_numall { padding-bottom: 3rem; position: relative; z-index: 15; }
.row_flex_list_bl1 .flex_list_bl1 .itembl1.itembl1_left .flex_list_num.bl_numall:last-child { padding-bottom: 0rem; }
.row_flex_list_bl1 .flex_list_bl1 .itembl1.itembl1_left .line_bofere_bl { position: relative; }
.row_flex_list_bl1 .flex_list_bl1 .itembl1.itembl1_left .line_bofere_bl:before {
    content: ""; 
    bottom: 10px;
    border-left: 1px solid #43b02a;
    position: absolute;
    left: 15px;
    top: 40px;
    z-index: 10;
}

.bl_fff { 
	display: block;
    background: #fff;
    height: 35px;
    width: 100%;
    position: absolute;
    overflow: hidden;
    z-index: 15;
}

.cont_flex_list_bl2 {  }
.cont_flex_list_bl2 .row_flex_list_bl2 {  }

.cont_flex_list_bl2 .row_flex_list_bl2 .flex_list_bl2 {
	display: flex;
	flex-direction: row;
	align-items: center;
}
.cont_flex_list_bl2 .row_flex_list_bl2 .flex_list_bl2 .itembl2 {  }
.cont_flex_list_bl2 .row_flex_list_bl2 .flex_list_bl2 .itembl2.col_l2 { flex: 1 1 30%; }
.cont_flex_list_bl2 .row_flex_list_bl2 .flex_list_bl2 .itembl2.col_r2 { flex: 2 2 70%; }

.cont_flex_list_bl2 .row_flex_list_bl2 .flex_list_bl2 .itembl2.col_r2 .content_list_bl2 { padding: 15px; }
.cont_flex_list_bl2 .row_flex_list_bl2 .flex_list_bl2 .itembl2.col_r2 .content_list_bl2 h2 { font-size: 24px; margin-bottom: 24px; }
.cont_flex_list_bl2 .row_flex_list_bl2 .flex_list_bl2 .itembl2.col_r2 .content_list_bl2 ul.list_bl2 {  }
.cont_flex_list_bl2 .row_flex_list_bl2 .flex_list_bl2 .itembl2.col_r2 .content_list_bl2 ul.list_bl2 li { font-size: 16px; padding-left: 25px; position: relative; margin-bottom: 15px; }
.cont_flex_list_bl2 .row_flex_list_bl2 .flex_list_bl2 .itembl2.col_r2 .content_list_bl2 ul.list_bl2 li:last-child { margin-bottom: 0px; }
.cont_flex_list_bl2 .row_flex_list_bl2 .flex_list_bl2 .itembl2.col_r2 .content_list_bl2 ul.list_bl2 li:before {
	content: "";
	background-image: url(https://cdn.comfy.ua/media/x/img/1301306/6.png);
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	left: 0;
	top: 4px;
	width: 8px;
	height: 8px;
}


@media screen and (min-width: 320px) and (max-width: 480px) {
	.row_flex_list_bl1 .flex_list_bl1 { flex-direction: column; }
	.row_flex_list_bl1 .flex_list_bl1 .itembl1.itembl1_left .text_cont_bl1 h2 { font-size: 24px; width: 100%; text-align: center; }
	.row_flex_list_bl1 .flex_list_bl1 .itembl1.itembl1_left .line_bofere_bl { margin-bottom: 15px; }
	
	.cont_flex_list_bl2 .row_flex_list_bl2 .flex_list_bl2 { flex-direction: column-reverse; }
	.cont_flex_list_bl2 .row_flex_list_bl2 .flex_list_bl2 { align-items: flex-start; }

}
@media screen and (min-width: 481px) and (max-width: 768px) {

}
@media screen and (min-width: 769px) and (max-width: 1024px) {

}


